Install
pip install aido-protocols-daffy==5.0.19